
/* Tables */
tr:hover{ background:#f6f6f6;}
span.icon .checker {
	margin-top: -5px;
	margin-right: 0;
}
.dataTables_length {
	color: #878787;
	margin: 7px 5px 0;
	position: relative;
	left:5px; width:50%;
	top: -2px;
}
.dataTables_length div {
	vertical-align: middle;
}
.dataTables_paginate {
	line-height: 16px;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
}
.dataTables_paginate {
	line-height: 16px;
	text-align: right;
	margin-top: 5px;
	margin-right: 10px;
}
.dataTables_paginate .ui-button, .pagination.alternate li a {
	font-size: 12px;
	padding: 4px 10px !important;
	border-style: solid;
	border-width: 1px;
	border-color: #dddddd #dddddd #cccccc; /* for IE < 9 */
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	display: inline-block;
	line-height: 16px;
	background: #f5f5f5;
	color: #333333;
	text-shadow: 0 1px 0 #ffffff;
}
.dataTables_paginate .ui-button:hover, .pagination.alternate li a:hover {
	background: #e8e8e8;
	color: #222222;
	text-shadow: 0 1px 0 #ffffff;
	cursor: pointer;
}
.dataTables_paginate .first {
	border-radius: 4px 0 0 4px;
}
.dataTables_paginate .last {
	border-radius: 0 4px 4px 0;
}
.dataTables_paginate .ui-state-disabled, .fc-state-disabled, .pagination.alternate li.disabled a {
	color: #AAAAAA !important;
}
.dataTables_paginate .ui-state-disabled:hover, .fc-state-disabled:hover, .pagination.alternate li.disabled a:hover {
	background: #f5f5f5;
	cursor: default !important;
}
.dataTables_paginate span .ui-state-disabled, .pagination.alternate li.active a {
	background: #41BEDD !important;
	color: #ffffff !important;
	cursor: default !important;
}
div.dataTables_wrapper .ui-widget-header {
	border-right: medium none;
	border-top: 1px solid #D5D5D5;
	font-weight: normal;
	margin-top: -1px;
}
.dataTables_wrapper .ui-toolbar {
	padding: 5px;
}
.dataTables_filter {
	color: #878787;
	font-size: 11px;
	right: 0; top:37px;
	margin: 4px 8px 2px 10px;
	position: absolute;
	text-align: left;
}
.dataTables_filter input {
	margin-bottom: 0;
}
.table th {
	height: auto;
	font-size: 10px;
	padding: 5px 10px 2px;
	border-bottom: 0;
	text-align: center;
	color: #666666;
}
.table.with-check tr th:first-child, .table.with-check tr td:first-child {
	width: 10px;
}
.table.with-check tr th:first-child i {
	margin-top: -2px;
	opacity: 0.6;
}
.table.with-check tr td:first-child .checker {
	margin-right: 0;
}
.table tr.checked td {
	background-color: #FFFFE3 !important;
}
/* Misc */
.nopadding {
	padding: 0 !important;
}
.nopadding .table {
	margin-bottom: 0;
}
.nopadding .table-bordered {
	border: 0;
}
